Subject: Re: [NSIS] Working Group Last Call: RMD QOSM

From: Attila Báder <[email-masked]>
Date: Fri, 31 Oct 2008 13:53:28 +0100

Hi Phil, 

I see, OK, I will update the definition to describe its function.

Best regards, Attila

S2 terminology 
I think these should be functional definitions. Eg if the ingress node 
is congested your definition implies that it doesn't congestion mark. 
DiffServ (& PCN) use functional definitions 
Attila: I will change the title of S2 to "Terminology and Functional definitions" 
[phil] it wasn't the title but the definition. I meant: change the definitions to be functional (eg Ingress: in its role in handling traffic as it enters a RMD-domain.)

_______________________________________________
nsis mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nsis